{
  "title":"sunstein_copy_1.pdf",
  "description": "Paper authored by Cass R. Sunstein.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/0e6eadb9d2f9d956deb5ad09342df66e_sunstein_copy_1.pdf",
  "learning_resource_types": ["Readings"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
